Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000426KdenliveTranslationpublic2008-12-02 21:332008-12-29 15:37
Reporteramir 
Assigned Tomadsdyd 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.0 
Target VersionFixed in Version0.7.1 
Summary0000426: New translation - Hebrew (he)
Descriptionattached is the Hebrew translation, about 50% done and based on the 0.7beta1. I don't know how to upload and sync it with the latest .pot on trunk, and if you can help me do that, I'll download the latest version and hopefully finish it before 0.7.1 is ready.
thank you for this great project.
Amir
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files? file icon he.po [^] (31,841 bytes) 2008-12-02 21:33
? file icon kdenlive16.12.08.po [^] (45,190 bytes) 2008-12-16 20:14
? file icon kdenlive16.12.08v1.po [^] (51,838 bytes) 2008-12-16 22:39
? file icon kdenlive17.12.08.po [^] (51,381 bytes) 2008-12-17 17:44

- Relationships

-  Notes
(0001507)
cinephiliac (updater)
2008-12-03 17:27

Thanks Amir!

Much appreciated. Marking as acknowledged so someone with SVN rights sees it.
(0001568)
madsdyd (administrator)
2008-12-08 08:58

OK, this (partial) translation has now been added to svn (Kdenlive SVN rev. 2761).

We usually encourage translators to get SVN write access. The
best would be to register on SourceForge, upload your ssh keys and
request SVN write access contacting us (the devel list) back or JB.

Please let me know what you plan on doing - so I can close or keep this issue open as appropiate.

And! Thanks a lot for the translation :-)
(0001572)
amir (reporter)
2008-12-08 10:41

I think that I don't need SVN access (I might break something...). maybe the best way to go is to for me to get the latest .po with the updated strings, finish the translation and then post it here or in the devel list. I hope it's not to much of a trouble.
(0001573)
madsdyd (administrator)
2008-12-08 10:46

amir, its fine. I'll just keep this bug open then!
(0001711)
amir (reporter)
2008-12-16 20:21

I've finished the Hebrew translation. I've attached it here(kdenlive16.12.08.po). please, someone with SVN rights update it in SVN. I'll try to find someone to review. Hebrew is written right to left so I hope it wont cause any problems.
Thank you,
Amir
(0001725)
amir (reporter)
2008-12-16 22:41

already updated to the latest .pot. please upload to SVN this one kdenlive16.12.08v1.po.
thank you.
(0001761)
amir (reporter)
2008-12-17 17:46

another day another version.
(0001782)
madsdyd (administrator)
2008-12-18 12:32

Thanks amir!

The newest patch has been applied to Kdenlive SVN rev 2806.

Note, that msgfmt had some complaints:

 msgfmt -c po/he/kdenlive.po
po/he/kdenlive.po:117: formateringsdirektiv for argument 1 findes ikke i "msgstr"
po/he/kdenlive.po:291: 'msgstr' is not a valid C format string, unlike 'msgid'. Reason: In the directive number 1, the character ' ' is not a valid conversion specifier.
msgfmt: fandt 2 fatale fejl

In the future, please post updates to the -devel list - or request SVN write access to update directly.

- Issue History
Date Modified Username Field Change
2008-12-02 21:33 amir New Issue
2008-12-02 21:33 amir File Added: he.po
2008-12-02 21:33 amir Build/Install Method => 3rd party package
2008-12-03 17:27 cinephiliac Note Added: 0001507
2008-12-03 17:27 cinephiliac Status new => acknowledged
2008-12-08 08:58 madsdyd Note Added: 0001568
2008-12-08 08:58 madsdyd Status acknowledged => assigned
2008-12-08 08:58 madsdyd Assigned To => madsdyd
2008-12-08 10:41 amir Note Added: 0001572
2008-12-08 10:46 madsdyd Note Added: 0001573
2008-12-16 20:14 amir File Added: kdenlive16.12.08.po
2008-12-16 20:21 amir Note Added: 0001711
2008-12-16 22:39 amir File Added: kdenlive16.12.08v1.po
2008-12-16 22:41 amir Note Added: 0001725
2008-12-17 17:44 amir File Added: kdenlive17.12.08.po
2008-12-17 17:46 amir Note Added: 0001761
2008-12-18 12:32 madsdyd Note Added: 0001782
2008-12-18 12:32 madsdyd Status assigned => resolved
2008-12-18 12:32 madsdyd Fixed in Version => Recent git
2008-12-18 12:32 madsdyd Resolution open => fixed
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker